
body { font-family: Verdana,Arial,helvetica,sans-serif; font-size: 10px; }

#page_wrapper { min-width: 800px; width: expression("auto"); }

#container { margin-top:10px; }

#menu { display:block; float:right; width:190px; padding:0; margin:0 5px 0 5px; text-align:left; }

#menu { display:block; float:right; width:190px; padding:0; margin:0 5px 0 5px; text-align:left; }

#menu_section1 { margin:0 0 10px 0; background:url(../images/right_corner.png) #6b8e23 no-repeat top right; display:block; padding:3px 0 0 0; }

#menu_section1 span a { color:#006400; font-size:110%; }

#menu_section1 h3, #menu_login h3 { margin:3px 2px; padding:0 0 0 4px; color:#ffffff; font-size:1.2em; font-weight:bold; }

#menu_section2 h3 { margin:1px; padding:0; color:#ffffff; font-size:1.2em; font-weight:bold; }

#menu_section1 span { display:block; margin:0; padding:6px; background-color:#f3f3f3; border:1px solid #6b8e23; color:#666666; }

#menu_section1 input { border:1px solid #006400; font:normal 11px Verdana, Arial, serif; width:65%; }

#menu_section1 button { border:1px solid #006400; font:normal 10px Verdana, Arial, serif; margin:0 2px 0 2px; padding:0; background-color:#cecece; }

#menu_section1 a { font:normal 10px Verdana, Arial, serif; color:#ffffff; text-decoration:underline; margin:4px 0 0 0; padding:0; display:block; }

#menu_section1 a:hover { color:#ffd700; text-decoration:none; }

#advsearch_btn_section button { border:1px solid #006400; font:normal 10px Verdana, Arial, serif; margin:0 2px 0 2px; padding:0; background-color:#cecece; }
#advsearch_btn_section #reset { left: 5px; }
form { padding:0; margin:0; }

#menu_section2 { margin:10px 0 0 0; background:url(../images/right_corner.png) #6b8e23 no-repeat top right; display:block; padding:5px 5px 5px 5px; color:#ffffff; }

#menu_section2 a { font:normal 10px Verdana, Arial, serif; color:#ffffff; text-decoration:underline; margin:4px 0 0 0; padding:0; }

#menu_section2 a:hover { color:#ffd700; text-decoration:none; }

#menu_section12 { margin:10px 0 0 0; background:url(../images/right_corner.png) #6b8e23 no-repeat top right; display:block; padding:5px 5px 5px 5px; color:#ffffff; }

#menu_section12 a { font:normal 10px Verdana, Arial, serif; color:#ffffff; text-decoration:underline; margin:4px 0 0 0; padding:0; }

#menu_section12 a:hover { color:#ffd700; text-decoration:none; }

#menu_log { font:normal 10px Verdana, Arial, serif; display:block; margin-top:10px; padding:6px; background-color:#f3f3f3; border:1px solid #6b8e23; color:#666666; }

#menu_log a { color:#ff0000; }

#menu_section3 { padding:0; margin:0; }

#menu_section3 ul { padding:0; margin:0; list-style:none outside; border-left:1px solid #6b8e23; border-right:1px solid #6b8e23; }

#menu_section3 ul li { padding:0; margin:0; display:block; background-color:#f3f3f3; border-bottom:1px solid #999999; }

#menu_section3 ul li a { border-top:1px solid #ffffff; margin:0; font-size:11px; background:transparent url(../images/green_arrow.gif) no-repeat 8px 6px; padding:0; text-decoration:none; color:#666666; padding:2px 5px 2px 18px; line-height:14px; display:block; }

#menu_section3 ul li a:hover { background-color:#ffffff; color:#6b8e23; }

#menu_section13 { padding:0; margin:0; }

#menu_section13 ul { padding:0; margin:0; list-style:none outside; border-left:1px solid #6b8e23; border-right:1px solid #6b8e23; }

#menu_section13 ul li { padding:2px 0px 4px 2px; margin:0; display:block; background-color:#f3f3f3; border-bottom:1px solid #999999; }

#menu_section13 ul li a { /* border-top:1px solid #ffffff; */ margin:0; font-size:11px; background:transparent url(../images/green_arrow.gif) no-repeat 8px 6px; padding:0; text-decoration:none; color:#666666; padding:1px 60px 1px 16px; line-height:14px; /* display:block; */ }

#menu_section13 ul li a:hover { background-color:#ffffff; color:#6b8e23; }

/*----dim----*/
h3 { margin:0; font-size:140%; letter-spacing:0.4; }

#menu_section4 { padding:0; margin:20px 0 10px 0; }

#menu_section4 h4 { margin:-15px 0 0 0; padding:0; color:#73b416; font:normal 500 22px Haettenschweiler, Verdana, serif; text-align:right; }

/* added by ster */
#menu_section4 p { margin:0; padding:0; color:#73b416; font:normal 11px Verdana, serif; text-align:right; }

/* added by ster */
#content { margin-right:210px; padding:0 0 0 10px; text-align:left; }

#content12 { margin-right:10px; padding:0 0 0 10px; text-align:left; }

#menu_login { margin:0 10px 0 0; background:url(../images/right_corner.png) #6b8e23 no-repeat top right; padding:5px 5px 1px 5px; width:160px; float:left; }

#menu_login label { display:block; font:normal normal 11px/14px Verdana, Arial, sans-serif; color:#ffffff; margin:8px 0 2px 0; padding:0; }

#menu_login input { border:1px solid #006400; font:normal 11px Verdana, Arial, serif; width:95%; }

#menu_login button { border:1px solid #006400; font:normal 10px Verdana, Arial, serif; margin:4px 7px 4px 2px; padding:0; background-color:#cecece; float:right; }

#tables { clear:left; margin:0; padding:20px 0 0 0; text-align:left; width:100%; }

#tables button { width:100px; /*	border:1px solid #006400; */ font:normal 10px Verdana, Arial, serif; margin:4px 7px 4px 2px; padding:0; background-color:#cecece; float:right; }

#tables input.button { width:100px; /*	border:1px solid #006400; */ font:normal 10px Verdana, Arial, serif; margin:4px 7px 4px 2px; padding:0; background-color:#cecece; float:right; }

#tables h3 { padding:0; margin:4px 0 4px 0; color:#006400; font-size:12px; font-weight:bold; float:left; }

#tables dl { border-top:5px solid #6b8e23; margin:0; padding:0; }

#tables dt { display:block; background-color:#f3f3f3; font-size:11px; font-weight:bold; padding:4px 4px 4px 4px; margin:0; }

#tables dd { padding:4px 4px 4px 4px; line-height:140%; }

#tables .next { height:15px; margin:0; padding:0 0 0 12px; font-size:11px; font-weight:bold; color:#6b8e23; text-align:right; text-decoration:none; background-color:#f3f3f3; }

#tables .next a { margin:0 0 0 12px; padding:0 12px 0 0; color:#6b8e23; text-decoration:none; background:url(../images/next_arrow.gif) no-repeat right 2px; }

#tables .next a:hover { color:#006400; text-decoration:none; }

#tables input { font:normal 11px Verdana, Arial, serif; /*border:1px solid #006400; width:65%; */}

#tables input.popupButton { width:90px; }

#tables select,#tables textarea { border:1px solid #006400; font:normal 11px Verdana, Arial, serif; }

#tables textarea { width:65%; height:60px; }

#tables table { width:100%; margin:20px 0 0 0; padding:0; /* display:block; */ }


#tablesViewMyTreaties { clear:left; margin:0; text-align:left; width:100%; }
#tablesViewMyTreaties select,#tables textarea { border:1px solid #006400; font:normal 11px Verdana, Arial, serif; }
#tablesViewMyTreaties textarea { width:65%; height:60px; }
#tablesViewMyTreaties table { width:100%; padding:0; /* display:block; */ }

table.button button { margin-right:40px; _margin-right:60px; }

#content table th, #content12 table th { background-color:#6b8e23; color:#ffffff; text-align:left; font-size:11px; line-height:1.2em; font-weight:bold; margin:0; padding:2px 10px 2px 10px; white-space:nowrap; }

#content p, #content12 p { margin:0; padding:0; display:block; line-height:140%; font-size:1.1em; }

#content h2, #content caption, #content12 h2, #content12 caption { padding:0; font-weight:bold; color:#228b22; display:block; }

#content h2, #content12 h2 { font-size:1.5em; margin:0; }

#content caption, #content12 caption { font-size:13px; text-align:left; margin:10px 0 0 0; }

#tables table td { vertical-align:top; /* Ster Style */ }

#tables .bordless { border:0px solid #ffffff; width:20px; }

#tables .table_inputs { padding:0; margin:0; width:95%; }

#tables .table_inputs input { font:normal 11px Verdana, Arial, serif; /* border:1px solid #006400; */ }

/* ster style */
#tables .table_inputs input#keywords, #tables .table_inputs input#title { width:220px; }

/* ster style */
#tables .table_inputs button { border:1px solid #006400; font:normal 10px Verdana, Arial, serif; margin:4px 7px 4px 2px; padding:0; background-color:#cecece; }

#tables .table_inputs button.submit { left: 5px; float: left; border: 1px solid #006400; font: normal 10px Verdana, Arial, serif; margin: 0 2px 0 2px; padding: 0; background-color: #cecece; }

#tables .table_inputs select { border:1px solid #006400; font:normal 11px Verdana, Arial, serif; }

#tables .table_inputs tr td { padding:15px 10px 15px 10px; width:50%; }

#tables .table_inputs th { background-color:#6b8e23; }

#tables .table_jsp { margin:0; padding:0; width:200px; display:block; border:0px solid #ffffff; }

#tables .table_inputs td .table_jsp td { border:none; padding:5px; margin:0; }

#tables .table_inputs td .table_jsp td .radio_ver { vertical-align:middle; }

#content table td, #content12 table td { font-size:11px; padding:4px 10px 4px 10px; }

#content table td a, #content12 table td a { text-decoration:underline; color:#4682b4; }

#content table td a:hover, #content12 table td a:hover { text-decoration:none; color:#6495ed; }

.bgcolor { background-color:#f3f3f3; }

form { padding:0; margin:0; }

.marginleft { margin-left:170px; }

.imgeurope { float:left; }

.bgcolor { background-color:#f3f3f3; }

form { padding:0; margin:0; }

.marginleft { margin-left:170px; }

.imgeurope { float:left; }
	
#countries { width:350px; float:left; margin:0 0 0 10px; }

ul.left { float:left; width:160px; margin:0px; padding:15px 0px 0 0; border:0px none; list-style-position:inside; list-style-type:square; position:relative; left:5px; }

ul.right { float:right; width:160px; margin:0px; padding:15px 0px; border:0px none; list-style-position:inside; list-style-type:square; }

.no-space { margin:0px; padding:0px; }

#countries ul.left a:hover, #countries ul.right a:hover { background-color:#cccccc; }

/* ---------- Ster Styles ---------- */
.andor_select { float:right; font-family:verdana; font-size:10px; line-height:10px; height:16px; width:90px; margin-left:10px; }

.six_options { float:left; text-align:center; margin-top:3px; margin-left:10 px;}

.generaldata_title {float:left; text-align:left; width:250px }

.votingrights_title {float:left; text-align:left; width:300px }

.six_options_new {text-align:center;float:center;}

.addicon_float { float:right; padding-left:4px; white-space:nowrap; }

.add_icon { vertical-align:middle; padding:0; margin:0; }

.select_button { float:left; margin:0 0 0 10px; }

.table_caption { font:bold 14px Verdana, Arial, Helvetica, sans-serif; color:#228b22; float:left; }

.export_print_list { float:right; }

#tables .previous { height:15px; margin:0; padding:0 0 0 12px; font-size:11px; font-weight:bold; color:#6b8e23; text-align:right; text-decoration:none; background-color:#f3f3f3; }

#tables .previous a { margin:0 0 0 12px; padding:0 0 0 12px; color:#6b8e23; text-decoration:none; background:url(../images/prev_arrow.gif) no-repeat 0px 2px; }

#tables .previous a:hover { color:#006400; text-decoration:none; }

#tables .table_jsp { margin:0; padding:0; width:80%; }

#tables .table_jsp td { border:1px solid #ff0000; }

p.prev_next { text-align:right; background-color:#f3f3f3; padding:2px 10px 2px 0; }

.before_margin { width: 17% !important; }

.after_margin { width: 17% !important; }

/*---------D------------*/
em.wide { font-size:17px; letter-spacing:0.2em; font-style:normal; }

a:link { color:#006400; text-decoration:none; }

a:hover { color:#006400; text-decoration:underline; }

a:visited { color:#006400; text-decoration:none; }

a:active { color:#006400; text-decoration:none; }

/* Ster class */
div#p_nowrap { float:left; padding-right:5px; padding-bottom:4px; }

.p_nowrap { float:right; padding-top:3px; white-space:nowrap; }

.p_nowrap a:link { color:#ff0000; text-decoration:underline; }

.p_nowrap a:active { color:#4682b4; text-decoration:underline; }

.p_nowrap a:visited { color:#4682b4; text-decoration:underline; }

.p_nowrap a:hover { color:#6495ed; text-decoration:none; }

.error { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ff0000; }

/* Data tree related */
.dtree { font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px; color:#666666; white-space:nowrap; }

.dtree img { border:0px; vertical-align:middle; }

.dtree a { color:#333333; text-decoration:none; }

.dtree a.node, .dtree a.nodeSel { white-space:nowrap; padding:1px 2px 1px 2px; }

.dtree a.node:hover, .dtree a.nodeSel:hover { color:#333333; text-decoration:underline; }

.dtree a.nodeSel { background-color:#c0d2ec; }

.dtree .clip { overflow:hidden; }

/* Ster class */
#tables { margin:0; padding:0; }

.List { margin-bottom:20px; font-family:verdana; font-size:11px; line-height:140%; text-align: justify;}

.List li a { text-decoration:underline; }

.List a { text-decoration:underline; }

ul.country_ac { margin:10px 0 25px 0; padding:0; }

ul.country_ac li { display:inline; list-style:none; margin:0 8px 0 0; padding:0; font-size:120%; width:20px; }

ul.country_ac li a { text-decoration:underline; cursor:pointer; }
ul.country_ac li a:visited { text-decoration:underline; cursor:pointer; }}

#selection { float:left; margin-left:15px; }

.bullets { float:left; width:200px; margin:0; padding:0 0 0 20px; }

select#r_text_id { margin:0 10px 0 0; padding:0; width:300px; background-color:#ffe; }

#table_cont { width:100%; margin:0 auto; }

#treaty_sum { clear:none; width:90%; margin:10px auto; border:1px solid #008000; }

#treaty_last_saved { clear: none; margin: 10px auto; border: 1px solid #008000; }
#treaty_last_saved tr { background-color: #f3f3f3; }
#treaty_last_saved td { font-size: 11px; }

#treaty_sum_s { width:90%; margin:5px auto; border:1px solid #008000; }

#treaty_sum tr, #treaty_sum_s tr { background-color:#f3f3f3; }

#treaty_sum .title { width:150px; background-color:#6b8e23; color:#ffffff; }

#treaty_sum_s .title_s { background-color:#6b8e23; color:#ffffff; }

#treaty_sum_s td { width: 25%; }

#treaty_sum pre { font: normal 11px Verdana, Arial, serif; }
#treaty_sum_s pre { font: normal 11px Verdana, Arial, serif; }

.al_center { clear: none; width: 100%; text-align: center; margin: 0 auto; }

* {   box-sizing: border-box; }

body { margin: 0; }

/* Create two unequal columns that floats next to each other */
.column { float: left; padding: 10px;  height: 100px; }

.left {  width: 60%; text-align:right;}

.right {  width: 40%; text-align:left;}

/* Clear floats after the columns */
.row:after {    content: "";    display: table;    clear: both; }


#bigButtons button { width: 230px; padding: 0; margin: 5px; }

.al_center h3 { font-size: 120%; }

.popupWidth { width: 535px; }

#table_cont tr.center th { text-align: center; }

#dhtmltooltip { position: absolute; width: 340px; border: 1px solid #ffffff; padding: 5px; font: normal 100%/140% verdana,arial,helvetica,sans-serif; color: #ffffff; background: #333399; visibility: hidden; z-index: 100; filter: progid:DXImageTransform.Microsoft.Glow(color='red', Strength='2'); }

.ttip { border: 1px solid #000000; font-size: 12px; layer-background-color: #ffffe0; background-color: #ffffe0; }

div.dataTable { display: block; width: auto; overflow: auto; }

html>body div.dataTable { width: 100%; }

.hl { background-color: yellow;  cursor: crosshair; }

.backButton { left: 50px; font-weight: 600; font-stretch: expanded; font-size: x-small; color: white; cursor: pointer; width: 100px; height: 24px; background-repeat: no-repeat; text-align: center; vertical-align: middle; background-image: url(../images/buttons/backButton.gif);}

#internalGlossary { width: 100%; height: 53000px; border:0; margin: 0 auto; overflow: auto; }

#internalFAQ { width: 100%; height: 3500px; border:0; margin: 0 auto; overflow: auto; }

#content2 { margin-right: 20px; }

.sitemapKeyword { width: 170px; } 

.addTranslation { width: 100px; }

select.langName { width: 110px; }

input.sitemapBtn { width: 100px; }

select.nodeSearch { width: 300px; }

.textDecisionMaking { width: 600px; }

.txtLarge { width: 600px; }

.txtParticipant { width: 400px; }

table.rejectInfo { width: 80%; }

.largeSel { width: 600px; }

.dateTxt { width: 78px; }

.sel170 { width: 170px; }

.style325 { width: 325px;}

.style350 { width: 350px;}

.style700 { width: 700px;}

.style725 { width: 725px;}

.style727 { width: 727px;}

.style735 { width: 735px;}

.style600 { width: 600px;}

.style610 { width: 610px;}

.style620 { width: 620px;}

.style625 { width: 625px;}

.style550 { width: 550px;}

.countryOrgTxt { width: 170px; }

#country_submenue11 ul li{
	
	padding:2px 26px 1px !important;
	margin: 0px !important;;
	display: block !important;;
	background-color: #F3F3F3 !important;
}
    
#country_submenue11 ul li a {
    margin: 0px;
    font-size: 11px;
    color: #666;
    text-decoration: none;
    background: transparent url("../images/green_arrow.gif") no-repeat scroll 8px 6px;
    padding: 2px 5px 2px 18px;
    line-height: 14px;
    padding:1px 60px 1px 16px;}
    
table.establishment_agreement td{
	word-wrap: break-word !important;
}

